.timestyle1041987{ height: 30px; line-height: 30px; background: #f2f2f2; color: #999999; text-align: center; font-size: 14px; margin-bottom: 20px;}
.subtitlestyle1041987{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle1041987{ width: 1160px; line-height: 50px; text-align: center; font-size: 28px; font-weight: bold; color: #333333; margin-bottom: 20px;}
.attachstyle1041987{ font-size: 9pt;}
.contentstyle1041987{ font-size: 17px; color: #000000; line-height: 1.8; word-break: normal !important;}
.clickstyle1041987{ font-size: 9pt;}
.authorstyle1041987{ height: 30px; line-height: 30px; background: #f2f2f2; color: #999999; text-align: center; font-size: 14px; margin-bottom: 20px;}

